/** Shopify CDN: Minification failed

Line 61:22 Unexpected "{"
Line 61:31 Expected ":"
Line 62:19 Expected identifier but found "{"
Line 62:20 Unexpected "{"
Line 62:29 Expected ":"
Line 62:61 Expected ":"
Line 63:22 Expected identifier but found "{"
Line 63:23 Unexpected "{"
Line 63:32 Expected ":"
Line 63:67 Expected ":"
... and 1 more hidden warnings

**/
.featured-blog {
    overflow: hidden;
}

.featured-blog-wrapper .slick-list {
    overflow: visible;
}

.featured-blog-wrapper.stacked {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
    row-gap: 20px;
}

.blog-post-card {
    flex: 0 0 50%;
    padding: 0 5px;
}

@media (min-width:768px) {
    .featured-blog-wrapper {
        margin: 0 7px;
    }
}

@media (max-width:767px) {
    .featured-blog-wrapper.stacked {
        column-gap: 0;
        grid-template-columns: repeat(1, 1fr);
    }
    .featured-blog-wrapper.mobile-swipe {
        grid-auto-flow: column;
        grid-auto-columns: minmax(calc(90vw - 30px), 1fr);
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        grid-template-columns: unset;
        padding-bottom: 10px;
    }
    .featured-blog-wrapper.mobile-swipe .blog-post-card {
        scroll-snap-align: center;
        scroll-snap-stop: always;
    }
}
 @media (min-width: 768px) {
    #shopify-section-{{ section.id }}.shopify-section{
      --top-spacer:{{ section.settings.top_space_desktop }}px;
      --bottom-spacer:{{ section.settings.bottom_space_desktop }}px;
    }
  }
  .featured-blog .blog-post-title {
  font-size: 6px !important;
}

</style>